body, html {
    margin: 0;
    font-family: 'Work Sans', sans-serif;
    background-color: #f6f6f6;
    color: #5f5f5f;
    font-size: 15px;
}

/* HELPERS */
a {
    color: #171717;
    text-decoration: none;
    transition: 250ms ease;
}
a:hover {
    color: #5f5f5f;
}
.text-white {
    color: #ffffff;
}
.text-black {
    color: #000000;
}
.pf-display, h1, h2, h3 {
    font-family: 'Playfair Display', serif;
}
h1 {
    font-size: 38px;
    color: #171717;
}
h2 {
    font-size: 30px;
    color: #171717;
}
h3 {
    font-size: 20px;
    color: #171717;
}
.italic {
    font-style: italic;
}
.fw-l {
    font-weight: 300;
}
.fw-n {
    font-weight: 400;
}
.fw-m {
    font-weight: 600;
}
.fw-b {
    font-weight: 700;
}
.vh100 {
    min-height: 100vh;
}
.divider {
    width: 100%;
    height: 1px;
    background-color: #ececec;
}
.divider.dark {
    background-color: #252525;
}

/* END HELPERS */

/* FORM ELEMENTS */
input, select, textarea {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border: 0;
    outline: 2px solid rgba(0,0,0,0);
    transition: 200ms ease;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    color: #5f5f5f;
    resize: none;
}
button {
    background-color: #252525;
    color: #fff;
    border: 0;
    outline: 2px solid rgba(0,0,0,0);
    padding: 20px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    transition: 200ms ease;
}
button::-moz-focus-inner {
    border: 0;
}
button:hover {
    background-color: #000000;
}
input:focus, select:focus, textarea:focus, button:focus {
    outline: 2px solid rgba(0,0,0,.3);
}
/* END FORM ELEMENTS */

/* SPECIAL BUTTONS */
.four-square {
    display: inline-block;
    width: 24px;
    height: 24px;
    position: relative;
}
.four-square span {
    width: 6px;
    height: 6px;
    background-color: #252525;
    position: absolute;
    transition: 200ms ease;
}
.four-square span:nth-child(1) {
    top: 4px;
    left: 4px;
}
.four-square span:nth-child(2) {
    top: 4px;
    left: 14px;
}
.four-square span:nth-child(3) {
    top: 14px;
    left: 14px;
}
.four-square span:nth-child(4) {
    top: 14px;
    left: 4px;
}
.four-square:hover span:nth-child(1) {
    top: 4px;
    left: 14px;
}
.four-square:hover span:nth-child(2) {
    top: 14px;
    left: 14px;
}
.four-square:hover span:nth-child(3) {
    top: 14px;
    left: 4px;
}
.four-square:hover span:nth-child(4) {
    top: 4px;
    left: 4px;
}

.load-more {
    display: block;
    background-color: #fff;
    padding: 50px 0;
    text-transform: uppercase;
    text-align: center;
}
.inner-page .square{
    padding-top: 100px;
}
/* END SPECIAL BUTTONS */


/* HEADER */
.header {
    background: #636363 url(../images/header-bg.jpg) center fixed no-repeat;
    background-size: cover;
}
.header h2, .header h3, .header h4 {
    line-height: 1em;
    text-align: center;
    color: #ffffff;
}
.header h4 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    margin: 0 0 25px 0;
}
.header h2 {
    font-size: 48px;
    margin: 0 0 20px 0;
}
.header h3 {
    font-size: 48px;
    margin: 0;
}

.header .scroll-down {
    font-size: 50px;
    position: absolute;
    bottom: 65px;
    opacity: 0.6;
}
.header .scroll-down:hover {
    opacity: 1;
}

.header-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    z-index: 9999;
    background-color: rgba(0,0,0,.4);
    transition: 200ms ease;
}
.inner-page .header-menu,
.inner-page .header-menu.scrolled {
    background-color: #fff;
}
.header-menu.scrolled {
    padding: 0;
    background-color: rgba(0,0,0,.8);
}
.header-menu ul, .header-menu ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.header-menu ul li a {
    display: block;
    text-transform: uppercase;
    padding: 10px;
    color: #ececec;
    transition: 200ms ease;
}
.inner-page .header-menu ul li a {
    color: #5f5f5f;
}
.header-menu ul li.active a,
.header-menu ul li a:hover {
    color: #fff;
}
.inner-page .header-menu ul li.active a,
.inner-page .header-menu ul li a:hover {
    color: #000;
}
#burger {
    font-size: 30px;
    opacity: .6;
}
#burger:hover {
    opacity: 1;
}
#side-menu-shadow {
    position: fixed;
    z-index: 10000;
    background-color: rgba(0,0,0,.7);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
#side-menu {
    position: fixed;
    z-index: 10000;
    background-color: #f6f6f6;
    width: 80%;
    max-width: 400px;
    box-sizing: border-box;
    padding: 30px;
    top: 0;
    right: -400px;
    transition: 400ms ease;
}
#side-menu.show {
    right: 0;
}
#side-menu a {
    color: #5f5f5f;
}
#side-menu a:hover {
    color: #000000;
}
#close {
    font-size: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
}
#side-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 2rem;
}
#side-menu li a {
    font-size: 1.5rem;
    display: block;
    padding: 1rem;
}
#side-menu li a:hover, #side-menu li.active a {
    background-color: #f0f0f0;
}
/* END HEADER */

/* SECTIONS */

.main-section {
    padding: 100px 0;
}
.main-section h2 {
    font-size: 38px;
    font-family: 'Playfair Display', serif;
    color: #000000;
    line-height: 1em;
    margin: 0 0 40px 0;
}
.main-section p {
    line-height: 1.5em;
    margin-bottom: 2em;
}
.portfolio .main-section {
    padding: 0 0 100px 0;
}
/* About */
.about p, .portfolio p, .blog p {
    width: 60%;
    text-align: center;
}
/* End About */
/* Stats */
.stats, .testimonials {
    background: #000000 url('../images/pattern.jpg');
    font-size: 16px;
    text-transform: uppercase;
}
.stats i {
    font-size: 50px;
}
.stats .stats-details {
    height: 50px;
    margin-left: 25px;
}
.stats .stats-details p {
    margin: 0;
}
/* End Stats */

/* Portfolio */
.portfolio-item {
    height: 250px;
    margin-bottom: 30px;
    background-position: center center;
    background-size: cover;
}
.portfolio-item.tall {
    height: 530px;
}
.inner-page .portfolio .portfolio-item.tall {
    height: 250px;
}
.portfolio-item .portfolio-item-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    transition: 300ms ease;
    overflow: hidden;
}
.portfolio-item .portfolio-item-overlay:hover {
    background-color: rgba(255,255,255,1);
}
.portfolio-item .portfolio-item-overlay h3 {
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    color: #171717;
    margin: 0 0 25px 0;
    transition: 300ms ease;
    transform: translateX(-200%);
}
.portfolio-item .portfolio-item-overlay h4 {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #171717;
    margin: 0;
    transition: 300ms ease;
    transform: translateX(250%);
}
.portfolio-item .portfolio-item-overlay:hover h3,
.portfolio-item .portfolio-item-overlay:hover h4 {
    transform: translateX(0);
}
/* End Portfolio */

/* Testimonials */
.testimonials blockquote {
    font-size: 24px;
    font-style: italic;
    text-transform: none;
    line-height: 1.5em;
    text-align: center;
}
.testimonials blockquote::before,
.testimonials blockquote::after {
    display: inline-block;
    content: '"';
    font-size: 45px;
    transform: translateY(10px);
}
.testimonials h4 {
    font-weight: 400;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 50px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 5px 6px;
    background-color: #5b5b5b;
    transition: 150ms ease;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    transform: scale(1.5);
    background-color: #fff;
}
/* End Testimonials */

/* Partners */
.partners {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}
#partners-carousel a {
    display: block;
    width: 100%;
    text-align: center;
}
#partners-carousel a img {
    display: inline-block;
    max-width: 100px;
}
#partners-carousel.owl-theme .owl-dots .owl-dot.active span,
#partners-carousel.owl-theme .owl-dots .owl-dot:hover span,
#blog-carousel.owl-theme .owl-dots .owl-dot.active span,
#blog-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #000;
}

#partners-carousel.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
}
/* End Partners */

/* Blog */
.blog article {
    background-color: #fff;
    margin: 15px;
    box-shadow: rgba(0,0,0,.15) 0 1px 7px;
}
.inner-page .blog article {
    margin: 15px 0;
    flex-grow: 1;
}
.blog article figure {
    height: 240px;
    position: relative;
    padding: 0;
    margin: 0;
}
.blog article.tall figure {
    height: 370px;
}
.blog article figure .blog-item-image {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}
.blog article figure figcaption {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.blog article figure figcaption a {
    display: block;
    background-color: #252525;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 10px;
    min-width: 100px;
    text-align: center;
    transition: 200ms ease;
}
.blog article figure figcaption a:hover {
    background-color: #5b5b5b;
}
.blog article .blog-item-text {
    padding: 30px 25px;
}
.blog article .blog-item-text h3 a {
    font-family: 'Playfair Display', serif;
    color: #171717;
    font-size: 20px;
    margin: 0;
    transition: 200ms ease;
}
.blog article .blog-item-text h3 a:hover {
    color: #5b5b5b;
}
.blog article .blog-item-text h5 {
    color: #171717;
    font-size: 12px;
    text-transform: uppercase;
    margin: 20px 0;
}
.blog article .blog-item-text div {
    line-height: 1.5em;
}
/* End Blog */

/* Contacts */
.contacts ul,
.contacts li {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}
.contacts li span {
    font-weight: bold;
}
.inner-page .contacts li span {
    font-weight: bold;
}

/* End Contacts */


/* END SECTIONS */

/* FOOTER */
.footer, .copyright {
    background-color: #0c0c0c;
}
.inner-page .footer, .inner-page .copyright {
    background-color: transparent;
    padding: 50px 0;
}
.copyright {
    padding: 30px 0;
}
.footer ul {
    padding: 0;
}
.footer ul,
.footer li {
    margin: 0;
    list-style: none;
}
.footer h3 {
    font-size: 20px;
}
.footer a {
    color: #fff;
    transition: 200ms ease;
}
.footer a:hover {
    color: #ececec;
}
.inner-page .footer a {
    color: #999;
    transition: 200ms ease;
}
.footer a:hover {
    color: #171717;
}
.footer .social a {
    margin-right: 10px;
}
.inner-page .footer .social a {
    margin: 0 5px;
}
.footer .twitter a {
    margin-right: 20px;
    padding-top: 4px;
}
.footer .twitter li {
    margin-bottom: 20px;
}
.footer .instagram li {
    margin-bottom: 7px;
}
.footer .instagram li a {
    display: block;
}
.footer .instagram li a img {
    width: 100%;
}
/* END FOOTER */


/* SINGLE POST */
.single-post, .comments, .comment-form {
    padding: 50px 0;
}
.single-post h1, .single-post h2, .single-post h3 {
    color: #171717;
}
.single-post-meta, .single-post-meta li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.single-post-meta li {
    display: inline-block;
    margin-right: 3rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 600;
    font-size: 12px;
}
.single-post-body {
    margin: 30px 0;
}
.single-post-social {
    font-weight: 700;
}
.single-post-social a {
    font-weight: 600;
}
/* SINGLE POST COMMENTS*/
.comments {
    background-color: #fff;
}
.comments-list {
    margin: 50px 0 0 0;
    padding: 0;
}
.comments-list ul {
    margin: 0;
    padding: 0;
}
.comments-list li {
    margin: 60px 0;
    padding: 0;
    list-style: none;
}
.comments-list li li {
    margin-top: 30px;
    margin-left: 50px;
} 
.comment-avatar {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    overflow: hidden;
    flex-shrink: 0;
    margin-right: 30px;
}
.comment-avatar img {
    width: 100%;
}
.comment-text p {
    margin: 30px 0 0 0;
}

.blog-navigation {
    background-color: #fff;
    padding: 30px 0;
}
.blog-nav-button {
    width: 138px;
}
.blog-nav-button i {
    font-size: 24px;
}
.blog-nav-button span {
    transition: 200ms ease;
    display: inline-block;
    transform: translateY(-6px);
}
.blog-previous:hover span {
    transform: translateX(-5px) translateY(-6px);
}
.blog-next {
    text-align: right;
}
.blog-next:hover span {
    transform: translateX(5px) translateY(-6px);
}



/* RESPONSIVE */
@media screen and (max-width: 1023px) {
    .header .scroll-down {
        bottom: 1rem;
    }
}
@media screen and (max-width: 767px) {
    .header h2, .header h3 {
        font-size: 2rem;
    }
    .main-section h2 {
        font-size: 2rem;
    }
    .about p, .portfolio p {
        width: 90%;
        text-align: center;
    }
    .portfolio-item.tall {
        height: 250px;
    }
    .portfolio-item .portfolio-item-overlay {
        background-color: rgba(255, 255, 255, 0.8);
    }
    .portfolio-item .portfolio-item-overlay h3 {
        transform: translateX(0);
    }
    .portfolio-item .portfolio-item-overlay h4 {
        transform: translateX(0);
    }
}
@media screen and (max-width: 767px) {
    .main-section {
        padding: 30px 0;
    }
    .single-portfolio .main-section{
        padding: 50px 0;
    }
}